A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfiguration Class
OptionsConfiguration Methods
ForceUpdate Method
LoadFile Method
SubregionPropertyChanged Method
Subregions_CollectionChanged Method
ToButterflowArguments Method
ToFile Method
ToString Method

# OptionsConfiguration ForceUpdate Method

Force the object's properties to report as updated.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public void ForceUpdate()

See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace